<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-CodeSystem-elga-formatcode.html">202103</a></td><td><a onclick="createDiff('CodeSystem-elga-formatcode.html', '20220202-122156-CodeSystem-elga-formatcode.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220202-200841-CodeSystem-elga-formatcode.html">202112</a></td><td><a onclick="createDiff('CodeSystem-elga-formatcode.html', '20220202-200841-CodeSystem-elga-formatcode.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220211-073707-CodeSystem-elga-formatcode.html">202201</a></td><td><a onclick="createDiff('CodeSystem-elga-formatcode.html', '20220211-073707-CodeSystem-elga-formatcode.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220516-123916-CodeSystem-elga-formatcode.html">202202</a></td><td><a onclick="createDiff('CodeSystem-elga-formatcode.html', '20220516-123916-CodeSystem-elga-formatcode.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>